---
gitlab_api_url: https://gitlab.com
gitlab_validate_certs: False
gitlab_group: CasC-Testathon
gitlab_subgroup: 20221130
gitlab_project: casc_testathon_ilago1
workflow_job_template_name: "casc_testathon_ilago1 WF_CasC_Ctrl"
...
